.proven-content{
    margin-top: 100px;
    display: flex;
    flex-direction: column;
}

.flexco{
    margin-top: 100px;
    display: flex;
    flex-direction: column;
}

.flexco p {
    margin-bottom: 50px;
}

.flexco img{
    object-fit: contain;
    width: 100%;
}

.wireframe img:nth-child(3){
    margin-bottom: 100px;
}

.coding{
    margin-bottom: 100px;
}

